<?php
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour");

define("_AM_FILTERSETTINGS","Configuration des filtres");
define("_AM_BADIPS","Bannir une adresse IP");
define("_AM_BADWORDS","Mots proscrits");
define("_AM_BADUNAMES","Mauvais pseudos");
define("_AM_ENTERIPS","Entrez l'adresse IP à bannir du site.<br />Une adresse IP par ligne.");
define("_AM_BADIPSTART","^aaa.bbb.ccc bannira les visiteurs dont l'IP commence par aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ bannira les visiteurs dont l'IP termine par aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc bannira les visiteurs dont l'IP contient aaa.bbb.ccc");
define("_AM_ENTERUNAMES","Entrez les noms qui ne doivent pas être choisis pour pseudo.<br />Un nom par ligne, insensible à la casse.");
define("_AM_ENTERWORDS","Entrez les mots à censurer dans les posts. Les mots seront remplacés par ####.<br />Un mot par ligne, insensible à la casse.");
?>